@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Code:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nothing+You+Could+Do&display=swap');

/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}

body, div, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, table, th, td { margin:0px; padding:0px; }
body {
font-size: 15px;
color: #232323;
font-family: "Noto Sans JP", sans-serif;
-webkit-text-size-adjust: 100%;
letter-spacing: 1.6px;
line-height: 2;
}
a {
	color: #232323;
    text-decoration: none;
    transition: all 0.3s;
}
ul > li {
    list-style-type: none;
}
.disc_li > li {
    list-style-type: disc;
    margin-left: 20px;
}
.circle_li > li {
    position: relative;
    padding-left: 30px;
    font-weight: bold;
}
.circle_li > li::before {
    position: absolute;
    content: "●";
    left: 0;
    top: 0;
}
img{
    border:0px;
    margin: 0 auto;
    padding: 0;
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    display: block;
}
iframe {
    border: 0;
    overflow: hidden;
}
table{
    border-collapse:collapse;
    width: 100%;
}
tr:not(:last-child) {
    border-bottom: 1px solid #bfbfbf;
}
th, td {
    display: block;
}
th {
    font-weight: 500;
    color: #3271ae;
    vertical-align: baseline;
    padding: 20px 0 0;
    text-align: left;
}
td {
    padding: 5px 0 20px;
}
.grecaptcha-badge {
    display: none;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                th, td {
                    display: table-cell;
                    padding: 20px 10px;
                }
                th {
                    width: 20%;
                }
                td {
                    width: 80%;
                }
            }



/* レイアウト
------------------------------------*/
.inner {
	width: 90%;
	margin: 0 auto;
    max-width: 1200px;
}
.cassette {
	padding: 60px 0;
}
#pankuzu {
	padding: 10px 0;
}
.flex {
    display: flex;
    flex-direction: column;
    gap: 40px 4%;
}
.link_txt {
    color: #499ac0;
    text-decoration: underline;
}
.disc_li > li {
    list-style-type: disc;
}
.txtRed {
    color: #EA0000;
}
.t_bold {
    font-weight: bold;
}
.un_link span {
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
}
.un_link span::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 3px;
    background: #3271ae;
    bottom: 5px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform 0.3s;
}
.un_link:hover span::after {
    transform: scale(1, 1);
}
.un_link:hover {
    color: #3271ae;
    opacity: 1;
}
.en {
    font-family: "Outfit", sans-serif;
    font-weight: bold;
}
.column:not(:last-of-type) {
    margin-bottom: 40px;
}
.img {
    overflow: hidden;
    border-radius: 15px;
}
#link01, #link02, #link03, #link04 {
    padding-top: 100px;
    margin-top: -100px;
}

        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .cassette {
                padding: 100px 0;
            }
            .flex {
                flex-direction: row;
                justify-content: space-between;
            }
            .flex.wrap {
                flex-wrap: wrap;
                justify-content: flex-start;
            }
            .flex.rev {
                flex-direction: row-reverse;
            }
            .flex_box01{
                width: calc(92% / 2);
            }
            .flex_box02{
                width: calc(92% / 3);
            }
            .flex_box03{
                width: calc(88% / 4);
            }
            .column:not(:last-of-type) {
                margin-bottom: 120px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .tel {
                pointer-events: none;
            }
        }
        


 /*----------------------------------------------------
	margin set
----------------------------------------------------*/
.mgt5 { margin-top: 5px!important;}
.mgt10 { margin-top: 10px!important;}
.mgt15 { margin-top: 15px!important;}
.mgt20 { margin-top: 20px!important;}
.mgt25 { margin-top: 25px!important;}
.mgt30 { margin-top: 30px!important;}
.mgt35 { margin-top: 35px!important;}
.mgt40 { margin-top: 40px!important;}

.mgb5 { margin-bottom: 5px!important;}
.mgb10 { margin-bottom: 10px!important;}
.mgb15 { margin-bottom: 15px!important;}
.mgb20 { margin-bottom: 20px!important;}
.mgb25 { margin-bottom: 25px!important;}
.mgb30 { margin-bottom: 30px!important;}
.mgb35 { margin-bottom: 35px!important;}
.mgb40 { margin-bottom: 40px!important;}
.mgb50 { margin-bottom: 50px!important;}
.mgb60 { margin-bottom: 60px!important;}


/* responsive
------------------------------------*/
.pcTab, .pc, .tab { display: none;}
.sp, .tabSp { display: block;}

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .pc, .sp { display: none;}
                .tab, .pcTab, .tabSp { display: block;}
            }
            /* 【PC用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .sp, .tab, .tabSp { display: none;}
                .pcTab, .pc { display: block;}
            }


/* header
------------------------------------*/
#header {
    position: fixed;
    width: 100%;
    padding: 20px 0;
    z-index: 9999;
    transition: all 0.3s;
}
#header.scrolled {
    background-color: rgba(255, 255, 255, 0.9);
}
#header > .inner {
    max-width: none;
    display: flex;
    justify-content: space-between;
}
#header .logo {
    width: 80%;
    max-width: 277px;
    display: inline-block;
}
#rec_bnr {
    display: none;
}
.commonLayout #header .logo .index, .indexLayout #header .logo .common, .indexLayout #header.scrolled .logo .index {
    display: none;
}
.indexLayout #header.scrolled .logo .common {
    display: inline;
}


            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                #header .flex h1 {
                    width: 20%;
                }
                #header #gNavi {
                    width: calc(80% - 40px);
                }
                #header .flex #gNavi li {
                    margin-bottom: 0;
                }
                #header .logo {
                    width: 100%;
                }
            }
            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                #rec_bnr {
                    display: block;
                    position: fixed;
                    right: 0;
                    bottom: 150px;
                    z-index: 500;
                }
                #rec_bnr a {
                    display: flex;
                    align-items: center;
                    gap: 0 20px;
                    background-color: #fff;
                    border: 5px solid #3271ae;
                    border-right: none;
                    border-radius: 15px 0 0 15px;
                    padding: 15px 10px;
                    color: #3271ae;
                    font-weight: bold;
                    box-shadow: 0px 5px 18px 0px rgba(74, 131, 186, 0.75);
                }
                #rec_bnr a .btn01 {
                    padding: 7px 45px 7px 15px;
                    font-size: 0.8rem;
                }
                #rec_bnr a:hover .btn01 {
                    transition: all 0.3s;
                    background-color: #3b3b3b;
                }
                #rec_bnr a:hover .btn01 .arrow {
                    animation: arrowLoop 0.6s ease;
                }
                #rec_bnr a img {
                    max-width: 45px;
                }
                #rec_bnr .chara_img {
                    position: absolute;
                    left: 0;
                    top: -85px;
                    margin: 0;
                    z-index: -1;
                }
                #rec_bnr .chara_img img {
                    position: absolute;
                    max-width: 120px;
                    transition: all 0.5s;
                }
                #rec_bnr .chara_img .cha02 {
                    opacity: 0;
                }
                #rec_bnr a:hover .chara_img .cha01 {
                    opacity: 0;
                }
                #rec_bnr a:hover .chara_img .cha02 {
                    opacity: 1;
                }
                #rec_bnr .ttl {
                    font-size: 1.15rem;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 1200px) {
                #header > .inner {
                    width: 96%;
                }
                #header .common_menu {
                    width: 55%;
                }
                #header .head_menu {
                    width: calc(45% - 20px);
                    display: flex;
                    align-items: center;
                    gap: 0 20px;
                    line-height: 1.3;
                    margin-left: 20px;
                }
                #header .head_menu > li {
                    width: calc(100% / 2);
                }
                #header .head_menu > li:nth-child(2) .btn01 {
                    background-color: #3b3b3b;
                }
                #header .head_menu > li:nth-child(2) .btn01:hover {
                    background-color: #3271ae;
                }
            }
            @media screen and (min-width: 1350px) {
                #header .common_menu {
                    width: 60%;
                }
                #header .head_menu {
                    width: calc(40% - 40px);
                }
            }


/* footer
------------------------------------*/
#footer {
    padding: 50px 0 150px;
    font-weight: 500;
}
#footerBtn {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}
#footerBtn .btn01 {
    max-width: none;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#footerBtn .btn01 img {
    margin-left: 0;
    margin-right: 10px;
    max-width: 30px;
}
#pagetop {
	position: fixed;
    right: 20px;
    bottom: 74px;
    z-index: 100;
    font-size: 0.6rem;
}
#pagetop a {
    color: #3271ae;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#pagetop p {
    margin-top: 5px;
}
#pagetop img {
    animation: rotation 4s linear infinite;
    margin: 0;
    max-width: 40px;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#footer .copyright {
    font-size: 0.75rem;
    color: #3271ad;
    margin-top: 30px;
}
#contactArea {
    position: relative;
}
#contactArea .f_chara {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    max-width: 160px;
}
#contactArea .box01 {
    padding: 60px 0 110px;
    background: url("../img/footer_bg01.jpg")no-repeat center center/cover;
    color: #fff;
}
#contactArea .box02 {
    padding: 60px 0 220px;
    position: relative;
    background: linear-gradient(to bottom, #ebf2f8, #cfdfef);
    line-height: 1.5;
}
#contactArea .custom_shape {
    position: absolute;
    top: -39px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
#contactArea .custom_shape svg {
    position: relative;
    width: 100%;
    height: 40px;
}
#contactArea .custom_shape .shape_fill {
    fill: #ebf2f8;
}
#contactArea .box02 h3 {
    position: relative;
    padding-left: 30px;
    line-height: 1.2;
    margin-bottom: 30px;
}
#contactArea .box02 h3::before {
    position: absolute;
    content: "";
    background: url("../img/mark01.png")no-repeat center center/cover;
    width: 21px;
    height: 29px;
    top: 45%;
  transform: translateY(-55%);
    left: 0;
    font-size: 1rem;
}
#contactArea .box02 h3 .en {
    font-size: 1.75rem;
    display: inline-block;
    padding-right: 30px;
    position: relative;
}
#contactArea .box02 h3 .en::after {
    position: absolute;
    content: "／";
    bottom: 4px;
  right: 3px;
    font-size: 1rem;
}
#contactArea .box02 > div {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
}
#contactArea h2 {
    font-size: 0.9rem;
    margin-bottom: 30px;
}
#contactArea h2 .en {
    display: block;
    margin-bottom: 5px;
    font-size: 3rem;
}
#contactArea .tel_box {
    padding-bottom: 40px;
    position: relative;
}
#contactArea .tel_box::after {
    background-color: #696969;
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    max-width: 400px;
}
#contactArea .tel_info {
    display: flex;
    align-items: center;
    gap: 0 20px;
    font-weight: 500;
}
#contactArea .tel_info img {
    margin: 0;
}
#contactArea .tel_info .en {
    font-size: 1.9rem;
    font-weight: 500;
}
#contactArea .mail_box .btn01 {
    background-color: #fff;
    border-radius: 0;
    max-width: 300px;
    display: flex;
    align-items: center;
    gap: 0 15px;
    color: #232323;
}
#contactArea .mail_box .btn01 img {
    margin: 0;
}
#contactArea .mail_box .btn01 span {
    color: #3271ad;
}
#footer .f_logo {
    width: 80%;
    margin-bottom: 20px;
}
#footer .map_btn {
    font-size: 0.65rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    gap: 0 5px;
    background-color: #7da6cc;
    border-radius: 30px;
    padding: 3px 0;
    max-width: 115px;
    margin: 10px 0;
}
#footer .map_btn img {
    max-width: 8px;
    margin: 0;
}
#footer .tel_t .tel {
    font-size: 1.5rem;
}
#footer #footerNavi {
    display: flex;
    flex-direction: column;
    gap: 20px 20%;
}
#footer #footerNavi ul:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px solid #696969;
}
#footer #footerNavi .main_fnavi li a:hover {
    color: #3271ad;
}
#footer #footerNavi .main_fnavi {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 8px 4%;
}
#footer #footerNavi .main_fnavi > li {
    width: calc(96% / 2 - 20px);
}
#footer #footerNavi .main_fnavi:nth-child(2) > li {
    width: auto;
}
#footer #footerNavi .main_fnavi li {
    padding-left: 20px;
    position: relative;
}
#footer #footerNavi .main_fnavi li::before {
    position: absolute;
    content: "●";
    color: #3271ad;
    top: 5px;
    left: 0;
    font-size: 0.6rem;
}
#footer #footerNavi .sub_fnavi > li {
    font-size: 0.8rem;
    padding-left: 15px;
}
#footer #footerNavi .sub_fnavi > li::before {
    color: #232323;
    font-size: 0.3rem;
    top: 9px;
}
#footer #footerNavi .main_fnavi .sdgs_logo {
    margin-top: 10px;
    padding-left: 0;
}
#footer #footerNavi .main_fnavi .sdgs_logo::before {
    content: none;
}
#footer #footerNavi .main_fnavi .sdgs_logo img {
    margin: 0;
}


            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 761px) {
                #footer {
                    padding: 80px 0 150px;
                }
                #contactArea {
                    display: flex;
                    justify-content: space-between;
                }
                #contactArea > div {
                    width: 50%;
                }
                #contactArea .box01 {
                    padding: 80px 0 0;
                }
                #contactArea .box02 {
                    background: linear-gradient(to right, #ebf2f8, #cfdfef);
                    padding: 80px 0 250px;
                }
                #contactArea .custom_shape {
                    top: 0;
                    left: -60px;
                    width: auto;
                    height: 100%;
                }
                #contactArea .custom_shape svg {
                    width: 60px;
                    height: 100%;
                }
                #contactArea .f_chara {
                    left: auto;
                    right: 2%;
                    transform: none;
                    max-width: 180px;
                }
                #contactArea h2 {
                    font-size: 1.1rem;
                    margin-bottom: 40px;
                }
                #contactArea h2 .en {
                    font-size: 4rem;
                }
                #contactArea .tel_info .en {
                    font-size: 2.1rem;
                }
            }

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                #footer {
                    padding: 80px 0;
                }
                #footer .copyright {
                    margin-top: 80px;
                }
                #footerBtn {
                    display: none;
                }
                #pagetop {
                    bottom: 20px;
                    font-size: 0.9rem;
                }
                #pagetop img {
                    max-width: 60px;
                }
                #footer .flex > div:first-child {
                    width: 28%;
                }
                #footer .flex > div:last-child {
                    width: 68%;
                }
                #footer #footerNavi {
                    flex-direction: row;
                }
                #footer #footerNavi ul:not(:last-child) {
                    padding-bottom: 0;
                    border-bottom: none;
                }
                #footer #footerNavi .main_fnavi {
                    flex-direction: column;
                    justify-content: flex-start;
                }
                #footer #footerNavi .main_fnavi > li {
                    width: auto;
                }
                #contactArea .box01 {
                    width: 40%;
                }
                #contactArea .box02 {
                    width: 60%;
                }
                #contactArea .box01, #contactArea .box02 {
                    padding: 80px 0;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 1400px) {
                #contactArea .box01 {
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                }
                #contactArea .f_chara {
                    right: 5%;
                    max-width: 100%;
                }
                #contactArea .box01, #contactArea .box02 {
                    width: 50%;
                }
            }



/* 見出し
------------------------------------*/
h1 {
    line-height: 1;
}
h2 {
    line-height: 1.2;
}
.title01 {
    font-size: 1.3rem;
    line-height: 1.6;
    margin-bottom: 30px;
}
.title02 {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 30px;
    color: #499ac0;
}
.title02 .en {
    display: block;
    background: linear-gradient(270deg, #3271ad 0%, #5ebed1 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 2.25rem;
}
.title03 {
    padding-left: 30px;
    position: relative;
    font-size: 1.45rem;
    margin-bottom: 20px;
    line-height: 1.6;
}
.title03::before {
    position: absolute;
    content: "";
    background: url("../img/mark01.png")no-repeat center center/cover;
    width: 16px;
  height: 22px;
    left: 0;
    top: 4px;
}
.title04 {
    text-align: center;
    border-radius: 10px;
    color: #fff;
    background: linear-gradient(to right, #5ebed1, #3271ad);
    padding: 10px 0;
    margin-bottom: 30px;
    font-size: 0.9rem;
}



            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .title01 {
                    font-size: 2.15rem;
                    margin-bottom: 40px;
                }
                .title02 {
                    font-size: 1.1rem;
                    margin-bottom: 90px;
                }
                .title02 .en {
                    font-size: 3rem;
                }
                .title03 {
                    padding-left: 35px;
                    font-size: 1.75rem;
                    margin-bottom: 30px;
                }
                .title03::before {
                    width: 21px;
                    height: 29px;
                    top: 8px;
                }
                .title04 {
                    font-size: 1.1rem;
                }
            }

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }


/* common
------------------------------------*/
.btn01 {
    background-color: #3271ae;
    display: block;
    width: calc(100% - 60px);
    max-width: 140px;
    color: #fff;
    padding: 15px 40px 15px 20px;
    border-radius: 50px;
    font-weight: bold;
    position: relative;
    line-height: 1.5;
}
.btn01:hover {
    background-color: #3b3b3b;
}
.btn01.rev {
    background-color: #3b3b3b;
}
.btn01.rev:hover {
    background-color: #3271ae;
}
.btn01 .arrow {
    position: absolute;
    font-family: "Google Sans Code", monospace;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
  display: inline-block;
  margin-left: 8px;
    font-size: 1.6rem;
  font-weight: 300;
}

/* ホバー時のアニメーション設定 */
.btn01:hover .arrow {
  animation: arrowLoop 0.6s ease;
}

/* アニメーションの定義 */
@keyframes arrowLoop {
  0% {
    transform: translateX(0) translateY(-50%);
    opacity: 1;
  }
  45% {
    transform: translateX(100%) translateY(-50%); /* 右へ移動 */
    opacity: 0;                  /* 消える */
  }
  50% {
    transform: translateX(-100%) translateY(-50%); /* 一瞬で左へワープ（見えない状態で） */
    opacity: 0;
  }
  100% {
    transform: translateX(0) translateY(-50%);     /* 元の位置へ */
    opacity: 1;
  }
}
.b {
    color: #3271ae;
}



            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
            }

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }


/* commonLayout
------------------------------------*/
.commonLayout #main {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.commonLayout #main::after {
    position: absolute;
    content: "";
    z-index: -2;
    background: url("../img/common_bg01.png")no-repeat center right/cover;
    top: -182px;
    left: 0;
    width: 260px;
    height: 580px;
}
.commonLayout .h2_wrap {
    position: relative;
    padding-top: 110px;
}
.commonLayout .h2_wrap::before {
    position: absolute;
    content: "";
    background: url("../img/h2_img01.png")no-repeat center center/cover;
    width: 257px;
    height: 97px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.commonLayout .h2_wrap h2 {
    text-align: center;
    color: #3271ae;
    line-height: 1.3;
    font-size: 1.1rem;
}
.commonLayout .h2_wrap h2 span {
    display: block;
}
.commonLayout .h2_wrap h2 .en {
    font-size: 2.25rem;
}
.commonLayout .chatch_t {
    position: relative;
}
.commonLayout .chatch_t .icon {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 64px;
}
.commonLayout .chatch_t h3 {
    padding-left: 80px;
}

.commonLayout .b_bg {
    position: relative;
}
.commonLayout .b_bg::before, .commonLayout .b_bg::after {
    position: absolute;
    content: "";
    background: url("../img/common_bg02.png")no-repeat center left/cover;
    width: 220px;
  height: 430px;
    right: 0;
    z-index: -2;
}
.commonLayout .b_bg::before {
    top: -300px;
}
.commonLayout .b_bg::after {
    bottom: -300px;
}
.commonLayout .b_bg > .bg {
    background-color: rgba(208, 223, 238, 0.6);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.ex_bg {
    position: relative;
    padding-bottom: 130px;
    z-index: 1;
    overflow: hidden;
}
.ex_bg .bg {
    margin-top: 40px;
    width: 95%;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 15px 0 0 15px;
    margin-left: auto;
}
.ex_bg.rev .bg {
    right: auto;
    left: 0;
    border-radius: 0 15px 15px 0;
    margin-left: 0;
}
.ex_bg .bg .img {
    width: 60%;
    max-width: 230px;
    position: absolute;
    bottom: 0;
    left: 10%;
}
.ex_bg.rev .bg .img {
    left: auto;
    right: 10%;
}
.w_box01 {
    background-color: #fff;
    border-radius: 15px;
    padding: 30px 20px;
    max-width: 765px;
    margin: 0 auto;
}
.w_box01 .ttl {
    font-size: 1rem;
    color: #3271ae;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #a3a3a3;
    margin-bottom: 10px;
}


            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .commonLayout #main::after {
                    top: 0;
                    width: 270px;
                    height: 630px;
                }
                .commonLayout .b_bg::before, .commonLayout .b_bg::after {
                    width: 320px;
                    height: 620px;
                }
                .commonLayout .h2_wrap {
                    padding-top: 200px;
                }
                .commonLayout .h2_wrap::before {
                    width: 421px;
                    height: 160px;
                    top: 20px;
                }
                .commonLayout .h2_wrap h2 {
                    font-size: 1.5rem;
                }
                .commonLayout .h2_wrap h2 span {
                    display: inline-block;
                }
                .commonLayout .h2_wrap h2 .en {
                    font-size: 3.4rem;
                }
                .commonLayout .h2_wrap h2 .jp {
                    padding-left: 35px;
                    position: relative;
                }
                .commonLayout .h2_wrap h2 .jp::before {
                    position: absolute;
                    content: "／";
                    top: 50%;
                    transform: translateY(-50%);
                    left: 5px;
                }
                .commonLayout .chatch_t {
                    padding-left: 200px;
                }
                .commonLayout .chatch_t .icon {
                    max-width: 120px;
                }
                .commonLayout .chatch_t h3 {
                    padding-left: 0;
                }
                .ex_bg .bg {
                    height: 300px;
                }
                .ex_bg .bg .img {
                    width: 40%;
                    max-width: 310px;
                }
                .w_box01 {
                    display: flex;
                    justify-content: space-between;
                    gap: 0 20px;
                    padding: 30px 60px;
                }
                .w_box01 .ttl {
                    font-size: 1.1rem;
                    padding-bottom: 0;
                    border-bottom: none;
                    border-right: 1px solid #a3a3a3;
                    margin-bottom: 0;
                    display: flex;
                    align-items: center;
                    width: 35%;
                    padding-right: 40px;
                    margin-right: 40px;
                }
                .w_box01 > div {
                    width: 65%;
                }
            }

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .commonLayout #main::after {
                    width: 493px;
                    height: 1310px;
                }
                .commonLayout .h2_wrap {
                    padding-top: 240px;
                }
                .commonLayout .h2_wrap::before {
                    width: 521px;
                    height: 198px;
                    top: 20px;
                }
                .ex_bg {
                    padding-bottom: 60px;
                    min-height: 545px;
                }
                .ex_bg .inner {
                    min-height: 545px;
                    padding-bottom: 180px;
                }
                .ex_bg .inner > div {
                    width: 48%;
                }
                .ex_bg.rev .inner > div {
                    margin-left: auto;
                }
                .ex_bg .bg {
                    margin-top: 0;
                    width: 46%;
                    height: 545px;
                    margin-left: 0;
                    position: absolute;
                    top: 0;
                    right: 0;
                }
                .ex_bg .bg .img {
                    width: 80%;
                    max-width: 540px;
                    left: 50%;
                    transform: translateX(-50%);
                    bottom: -180px;
                }
                .ex_bg.rev .bg {
                    right: auto;
                    left: 0;
                }
                .ex_bg.rev .bg .img {
                    left: auto;
                    transform: none;
                    right: 10%;
                }
            }

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 1600px) {
                .commonLayout #main::after {
                    width: 763px;
                    height: 1880px;
                }
                .commonLayout .b_bg::before, .commonLayout .b_bg::after {
                    width: 555px;
                    height: 1141px;
                }
            }

            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 1800px) {
                .ex_bg .bg .img {
                    left: 40%;
                    transform: translateX(-60%);
                }
                .ex_bg.rev .bg .img {
                    left: 60%;
                    transform: translateX(-40%);
                    right: auto;
                }
            }


/* spNavi
------------------------------------*/
#gNavi {
    display: none;
}
#spNavi {
	position: fixed;
    z-index: 999;
    width: 100%;
    top: 0;
}
.drawer-btn {
	position: absolute;
	z-index: 9999;
	top: 7px;
    right: 20px;
}
.openbtn{
	position: relative;
	cursor: pointer;
    width: 35px;
    height:45px;
	border-radius: 5px;
}
.openbtn p {
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    border-radius: 2px;
	background: #000;
  	width: 100%;
}
.openbtn p:nth-of-type(1) {
	top:12px;
}
.openbtn p:nth-of-type(2) {
	top:23px;
}
.openbtn p:nth-of-type(3) {
	top:32px;
    background-color: transparent;
    font-size: 0.7rem;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.openbtn.active p:nth-of-type(3) {
    background: #000;
    height: 2px;
}
.openbtn.active p:nth-of-type(3) span {
    display: none;
}
.openbtn.active p:nth-of-type(1) {
    top: 18px;
    transform: translateX(-50%) translateY(6px) rotate(-45deg);
}
.openbtn.active p:nth-of-type(2) {
	opacity: 0;
}
.openbtn.active p:nth-of-type(3){
    top: 30px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(-6px) rotate(45deg);
}
#spNavi #gnav_list {
    font-size: 0.75rem;
}
#spNavi #gnav_list ul {
    margin-bottom: 20px;
}
#spNavi #gnav_list ul > li {
    border-bottom: 1px solid #cdcdcd;
}
#spNavi #gnav_list ul > li a {
    display: block;
    position: relative;
    padding: 15px 0 15px 30px;
}
#spNavi #gnav_list ul > li a::before, #spNavi #gnav_list ul > li a::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #3271ae;
}
#spNavi #gnav_list ul > li a::before {
    left: 10px;
    content: "●";
    font-size: 0.6rem;
}
#spNavi #gnav_list ul > li a::after {
    font-family: "Google Sans Code", monospace;
    content: "→";
    right: 10px;
    font-size: 1.6rem;
  font-weight: 300;
}
#spNavi #gnav_list ul > li a:hover {
    color: #3271ae;
}
#spNavi #gnav_list ul > li a:hover::after {
    animation: arrowLoop 0.6s ease;
}
#spNavi #gnav_list .h_btn {
    display: flex;
    justify-content: space-between;
    gap: 0 4%;
}
#spNavi #gnav_list .h_btn > .btn01:nth-child(2) {
    background-color: #3b3b3b;
}
#spNavi #gnav_list .h_btn > .btn01:nth-child(2):hover {
    background-color: #3271ae;
}



#spNavi.panelactive #gnav_list {
    right: 0;
}
/*========= ナビゲーションのためのCSS ===============*/
/*アクティブクラスがついたら位置を0に*/
#spNavi.panelactive #gnav_list {
    right: 0;
}
#g_nav {
    position:relative;
    z-index: -1;
	top:0;
	width: 100%;
    height: 100vh;
	background:#FF6739;
}
#spNavi #gnav_list {
    transition: all 0.6s;
    position: fixed;
    width: 100%;
    top: 0;
    right: -100%;
    background-color: rgba(255, 255, 255, 0.9);
    height: 100vh;
    z-index: 999;
}
#spNavi #gnav_list > div {
    padding: 20px;
    font-weight: bold;
}
#spNavi #gnav_list .nav_logo {
    width: 65%;
}




            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .drawer-btn {
                    top: 15px;
                }
                #spNavi #gnav_list > div {
                    padding: 40px 50px;
                    position: absolute;
                    top: 50%;
                    transform: translate(-50%, -50%);
                    left: 50%;
                    width: calc(100% - 100px);
                }
                #spNavi #gnav_list .nav_logo {
                    width: 25%;
                    margin-bottom: 0;
                    max-width: none;
                }
                #spNavi #gnav_list .pull_flex > div {
                    width: 70%;
                }
                #spNavi #gnav_list .pull_flex .flex_box02 {
                    width: 100%;
                }
            }
            @media only screen and (min-width: 1200px) {
                #spNavi {
                    display: none;
                }
                #gNavi {
                    display: flex;
                    margin-left: 40px;
                    align-items: center;
                    justify-content: flex-end;
                    font-weight: bold;
                    max-width: 980px;
                }
            }




/* navigation
---------------------------------------------------------- */
.navigation ol {
    display: flex;
    justify-content: center;
    gap: 10px 5px;
    margin-top: 60px;
}
.navigation .wp-paginate .current, .navigation .wp-paginate a {
    margin-right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    padding: 0;
    border: 1px solid #232323;
    transition: all 0.3s;
    border-radius: 5px;
    font-family: "Outfit", sans-serif;
    font-weight: bold;
}
.navigation .wp-paginate .current {
    color: #232323;
    background-color: #fff;
}
.navigation .wp-paginate a {
    background-color: #232323;
    color: #fff;
}
.navigation .wp-paginate a:hover {
    background-color: #656565;
}
.navigation .wp-paginate .prev, .navigation .wp-paginate .next {
    font-family: "Google Sans Code", monospace;
    font-weight: 300;
    font-size: 1.5rem;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .navigation ol {
                margin-top: 100px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }




/* clearfix
------------------------------------*/

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow:hidden;
}

.clearfix {
display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
height: 1%
}

.clearfix {
display:block;
}
/* end MacIE5 */